Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 20:57:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del fayyaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayyaz Bot:  Hi Fayyaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6308082718 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569953507            12:50 AM, 18th May                     fayyaz                    ?           12:51 AM, 18th May                   Hamza                   Hi Fayyaz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:51 AM, 18th May                     fayyaz                    I have ordered one toy and selected store pickup as delivery options           12:52 AM, 18th May                     fayyaz                    It’s almost 3 days now when can I collect?           12:52 AM, 18th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:53 AM, 18th May                     fayyaz                    ok           12:53 AM, 18th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:54 AM, 18th May                   Hamza                   We see that you have placed your order on May 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:54 AM, 18th May                     fayyaz                    Ok noted with thanks           12:54 AM, 18th May                   Hamza                   Is there anything else I can help you?            12:55 AM, 18th May                     fayyaz                    No thanks           12:56 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591569